body {
	font-size: 12px;
	font-weight: normal;
	color: #444444;
	text-decoration: none;
	line-height: 22px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
ul{padding:0;margin:0; list-style:none;}
.box {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.top {
	height: 143px;
	margin-top: 22px;
}
.logo {
	height: 68px;
}
.logo-z {
	float: left;
	height: 57px;
	width: 493px;
}
.logo-y {
	float: right;
	height: 21px;
	width: 131px;
	margin-top: 29px;
}
.menu {
	background-image: url(../images/index_10.jpg);
	background-repeat: no-repeat;
	height: 42px;
	color: #FFFFFF;
}
.menu ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
}
.menu li {
	width:116px;
	margin: 0px;
	list-style-type: none;
	float: left;
	font-size: 14px;
	height: 42px;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 42px;
}
.menu ul li ul{ position:absolute; background:#FF9C3E;width:116px;padding:0;margin-top:-3px; display:none;z-index: 99}
.menu ul li ul li{height:25px; line-height:25px; border-bottom:1px solid #FFF; text-align:center;padding:0;}
.menu ul li ul li a{height:25px; line-height:25px;}
.menu li a{width:116px; height:42px; display:block; text-align:center;}

.Module {
	margin-top: 2px;
	height: 29px;
}
.Content {
	margin-top: 10px;
}
.Program {
	border: 1px solid #dddddd;
	height: 194px;
	background-image: url(../images/index_19.jpg);
	background-repeat: repeat-x;
}
.Program-z {
	background-image: url(../images/index_17.jpg);
	background-repeat: no-repeat;
	height: 194px;
	width: 148px;
	float: left;
}
.Family {
	width: 163px;
	float: left;
	margin-top: 30px;
}
.Family-b {
	font-weight: bold;
	color: #FF0000;
}
.Family-x ul {
	margin: 0px;
	padding: 0px;
}
.Family-x li {
	list-style-type: none;
}
.nier {
	float: left;
}
.shux {
	float: left;
	background-image: url(../images/index_21.jpg);
	height: 194px;
	width: 3px;
	background-repeat: no-repeat;
	margin-right: 6px;
	margin-left: 6px;
}
.youz {
	float: right;
	margin-right: 1px;
}
.news {
	margin-top: 10px;
}
.news-nr {
	float: left;
	height: 232px;
	width: 706px;
	border: 1px solid #dddddd;
	padding: 6px;
}
.ne-c {
	margin-top: 10px;
}
.tu {
	height: 234px;
	width: 360px;
	float: left;
}
.news {
	float: right;
	width: 330px;
}
.new_time {
	float: right;
}
.weiz ul {
	margin: 0px;
	padding: 0px;
}
.weiz li {
	list-style-type: none;
	background-image: url(../images/index_41.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 5px;
}
.Services {
	float: right;
	width: 227px;
}
.dont {
	margin-top: 10px;
	width: 958px;
}
.Services-z {
	width: 222px;
	float: right;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e2e2e2;
	border-bottom-color: #e2e2e2;
	border-left-color: #e2e2e2;
	height: 184px;
}
.a {
	height: 36px;
	width: 186px;
	border: 1px solid #dddddd;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 20px;
	margin-top: 6px;
}
.a-z {
	float: left;
	height: 23px;
	width: 25px;
	padding-top: 8px;
}
.z-y {
	float: left;
	margin-top: 5px;
	line-height: 15px;
	padding-left: 10px;
}
.ne-abou {
	margin-top: 10px;
	width: 960px;
}
.au-z {
	width: 348px;
	float: left;
}
.nxr {
	border: 1px solid #dddddd;
	width: 346px;
	height: 162px;
}
.tuwen dl {
	margin: 0px;
	padding: 0px;
}
.tuwen dt {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 84px;
}

.tuwen dd {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 250px;
}
.tuwen {
	height: 70px;
}
.chanp {
	float: right;
	width: 602px;
}
.cpi-n {
	border: 1px solid #dddddd;
	background-image: url(../images/x_61.jpg);
	background-repeat: repeat-x;
	height: 162px;
}
.cp1_01 {
	width: 125px;
	border: 1px solid #CCCCCC;
	height: 113px;
}
.cp001 {
	float: left;
	width: 125px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 10px;
}
.cp1_02 {
	text-align: center;
	margin-top: 5px;
}
.youq {
	margin-top: 10px;
}
.yqs {
	width: 958px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dddddd;
	border-bottom-color: #dddddd;
	border-left-color: #dddddd;
	height: 70px;
}
.yqs ul {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.Copyright {
	background-image: url(../images/bqx_98.jpg);
	background-repeat: no-repeat;
	height: 46px;
	width: 960px;
	margin-top: 10px;
	line-height: 46px;
	text-align: center;
}
.yqs li {
	list-style-type: none;
	float: left;
	padding-right: 4px;
	padding-left: 4px;
}
.neir {
	margin-top: 10px;
}
.aboutus {
	float: left;
	width: 219px;
}
.b-st {
	background-image: url(../images/about_06.jpg);
	background-repeat: no-repeat;
	height: 31px;
	width: 200px;
	font-size: 12px;
	line-height: 31px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 19px;
}
.b-sj ul {
	margin: 0px;
	padding: 0px;
}
.b-sj li {
	background-color: #f4f4f4;
	list-style-type: none;
	height: 28px;
	margin-bottom: 1px;
	line-height: 28px;
	background-image: url(../images/about_13.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}
.lianx {
	width: 219px;
	margin-top: 10px;
}
.zilx {
	background-color: #f4f4f4;
	padding: 10px;
}
.dont-y {
	float: right;
	width: 732px;
}
.y-ba {
	background-image: url(../images/ht_08.jpg);
	background-repeat: no-repeat;
	height: 31px;
	width: 731px;
}
.abouy-s {
	padding: 12px;
}
.ne-ws ul {
	margin: 0px;
	padding: 0px;
}
.ne-ws li {
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.ne-ws h2 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: #E3E3E3;
	border: 1px solid #CCCCCC;
	line-height: 35px;
	height: 35px;
	margin: 0px;
	padding: 0px;
}
.neir a:link {
	font-size: 12px;
	font-weight: normal;
	color: #444444;
	text-decoration: none;
}
.neir a:visited {
	font-size: 12px;
	font-weight: normal;
	color: #444444;
	text-decoration: none;
}
.neir a:hover {
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.Content a:link {
	font-size: 12px;
	font-weight: normal;
	color: #444444;
	text-decoration: none;
}
.Content a:visited {
	font-size: 12px;
	font-weight: normal;
	color: #444444;
	text-decoration: none;
}
.Content a:hover {
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}.cp000 {
	width: 125px;
	float: left;
	padding-right: 25px;
	padding-left: 25px;
	height: 155px;
}
.menu ul a:link {
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.menu ul a:visited {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.menu ul a:hover {
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.Title{width:309px; height:25px; background:url(../images/dangh_34.jpg);}
.Title ul li{width:82px;height:25px; line-height:25px; float:left; text-align:center; font-weight:bold; cursor:pointer;}
.Title ul li.selected{color:#FFF;}
.Title ul.selected{width:309px; height:25px; background:url(../images/index_34.jpg);} 
.job_tab div{ display:none;}
.banner img{width:960px; height:325px;}
